Subject: Re: #1414 USEPRO 3.2.1: delimiter for multiple Path identities

From: "Charles Lindsey" <[email-masked]>
Date: Wed, 14 Feb 2007 12:52:29 GMT

As Harald has said, this has received no discussion.

It concerns whether several <path-identity>s added by a single site should
be separated by "!" or !!".

"!!" would be more natural, since for sure a site will recognize articles
received from other machines at the same site. Note that it may not be
obvious, from the outside, that such machines were in fact part of the
same site, and the absence of "!!" will more and more become grounds for
suspicion as this convention becomes established.

I do not care whether this is specified as a natural outcome of the rest
of the wording, or as a specific MUST/SHOULD, but it needs to be clear
somehow.

However, issue #1415 also deals with that same part of the wording, so
maybe #1415 should be fixed first, or maybe the two issues should be
combined.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5